#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-9e3lHxSoapHFa9eOEc0th7
key:                  http-api-data-0.4.3-9e3lHxSoapHFa9eOEc0th7
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  77753cd694c32743517395a29631ea13
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-api-data-0.4.3
hs-libraries:         HShttp-api-data-0.4.3-9e3lHxSoapHFa9eOEc0th7
depends:
    attoparsec-0.14.3-1fTmzaLVKVR4fqwd7GFr2s
    attoparsec-iso8601-1.0.2.1-C86qksX5772DIzMn4OLiBQ base-4.15.1.0
    base-compat-0.11.2-D5DT1MGmUKa4Ww8Uu5S4h5 bytestring-0.10.12.1
    containers-0.6.4.1 cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hashable-1.3.5.0-6AeYBBukoSPGSG8LxP8orZ
    http-types-0.12.3-9Uvs22j5d3n7gOEM6LGSbZ
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    time-compat-1.9.6.1-1Z4gOwgOgYuFPrTFKyRCo1 transformers-0.5.6.2
    unordered-containers-0.2.15.0-BJzMSJlvLJpI03HKugcsDn
    uuid-types-1.0.5-p6XKwEL6vRDVerfZiNWE3

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

